commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <craig...@apache.org>
Subject Re: Moving up to JVM 1.4+
Date Tue, 30 Dec 2003 23:08:29 GMT
Quoting Stephen Colebourne <scolebourne@btopenworld.com>:

> The block on 1.4 remains the big-iron webservers, like Websphere and
> Weblogic. 1.4 as a requirement is a long way off yet IMHO.
> 

FWIW, one of the major roadblocks for the app server vendors was that J2EE 1.4
(which in turn requires J2SE 1.4) wasn't final until the end of November.  It
is now, so you'll likely see the 1.4 versions of these app servers become
available (in addition to the ones that already exist).

Of course, that still doesn't mean people will upgrade in any particular hurry,
but at least it will be possible.

> Stephen

Craig


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message